<?xml version="1.0" encoding="UTF-8"?>
<activity id="532" moduleid="930" modulename="label" contextid="1102">
  <label id="532">
    <name>Deutschlands Rolle in internationalen Konflikten</name>
    <intro>&lt;table style="width: 100%; border-collapse: collapse; background-color: #031627; color: #08e0cf;"&gt;
    &lt;tbody&gt;
        &lt;tr&gt;
            &lt;th style="border: 1px solid #ff4080; padding: 8px; color: #08e0cf;"&gt;
                &lt;h4&gt;Partei&lt;/h4&gt;
            &lt;/th&gt;
            &lt;th style="border: 1px solid #ff4080; padding: 8px; color: #08e0cf;"&gt;
                &lt;h4&gt;Positionen der Parteien&lt;/h4&gt;
            &lt;/th&gt;
        &lt;/tr&gt;
        &lt;tr&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;&lt;img style="max-width: 100px; height: auto;" src="@@PLUGINFILE@@/CDU%20CSU.svg" alt="CDU/CSU Logo"&gt;&lt;/td&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;Die CDU/CSU möchte, dass Deutschland in der Welt stark auftritt. Sie unterstützt die NATO und die EU, weil sie für Frieden und Sicherheit sorgen. Die CDU/CSU setzt sich für eine starke Bundeswehr ein, damit Deutschland und seine Partnerländer gut verteidigt werden können.&lt;/td&gt;
        &lt;/tr&gt;
        &lt;tr&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;&lt;img style="max-width: 100px; height: auto;" src="@@PLUGINFILE@@/SPD.svg" alt="SPD Logo"&gt;&lt;/td&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;Die SPD will, dass Deutschland eine friedliche und diplomatische Außenpolitik verfolgt. Sie unterstützt internationale Zusammenarbeit, zum Beispiel mit der EU und den Vereinten Nationen (UN). Die Partei möchte mehr Geld in die Sicherheit Europas investieren, aber Kriege sollen durch Gespräche verhindert werden.&lt;/td&gt;
        &lt;/tr&gt;
        &lt;tr&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;&lt;img style="max-width: 100px; height: auto;" src="@@PLUGINFILE@@/AfD.svg" alt="AfD Logo"&gt;&lt;/td&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;Die AfD möchte, dass Deutschland sich mehr auf eigene Interessen konzentriert. Die Partei ist skeptisch gegenüber Auslandseinsätzen der Bundeswehr und möchte, dass Deutschland sich weniger in internationale Konflikte einmischt.&lt;/td&gt;
        &lt;/tr&gt;
        &lt;tr&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;&lt;img style="max-width: 100px; height: auto;" src="@@PLUGINFILE@@/Gr%C3%BCne.svg" alt="Grüne Logo"&gt;&lt;/td&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;Die Grünen setzen auf internationale Zusammenarbeit, um Frieden und Gerechtigkeit zu fördern. Sie unterstützen Klimaschutz und Menschenrechte weltweit, weil diese Themen eng mit Sicherheit verbunden sind. Deutschland soll in der EU und der UN aktiv sein, um Konflikte zu lösen.&lt;/td&gt;
        &lt;/tr&gt;
        &lt;tr&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;&lt;img style="max-width: 100px; height: auto;" src="@@PLUGINFILE@@/FDP.svg" alt="FDP Logo"&gt;&lt;/td&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;Die FDP möchte, dass Deutschland seine Rolle als Vermittler in internationalen Konflikten stärkt. Sie setzt auf Diplomatie und wirtschaftliche Zusammenarbeit, um Frieden zu sichern. Gleichzeitig will die FDP eine moderne und gut ausgerüstete Bundeswehr, um bei Bedrohungen reagieren zu können.&lt;/td&gt;
        &lt;/tr&gt;
        &lt;tr&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;&lt;img style="max-width: 100px; height: auto;" src="@@PLUGINFILE@@/Linke.svg" alt="Die Linke Logo"&gt;&lt;/td&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;Die Linke lehnt Auslandseinsätze der Bundeswehr ab. Sie möchte, dass Konflikte durch Verhandlungen und Abrüstung gelöst werden. Die Partei setzt sich für den Schutz von Flüchtlingen ein und will, dass Deutschland sich stärker für Frieden und Gerechtigkeit einsetzt.&lt;/td&gt;
        &lt;/tr&gt;
        &lt;tr&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;&lt;img style="max-width: 100px; height: auto;" src="@@PLUGINFILE@@/BSW.svg" alt="BSW Logo"&gt;&lt;/td&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;Das BSW fordert, dass Deutschland sich weniger in Konflikte einmischt, besonders wenn es um die Interessen anderer Großmächte geht. Die Partei will, dass Deutschland neutraler wird und mehr auf Diplomatie setzt.&lt;/td&gt;
        &lt;/tr&gt;
    &lt;/tbody&gt;
&lt;/table&gt;
&lt;div style="margin-top: 20px; padding: 10px; background-color: #f9f9f9; border: 1px solid #ff4080;"&gt;
    &lt;h2 style="color: #031627;"&gt;Glossar&lt;/h2&gt;
    &lt;p&gt;&lt;strong style="color: #031627;"&gt;Auslandseinsätze der Bundeswehr:&lt;/strong&gt; &lt;em&gt;Das sind Einsätze der deutschen Soldaten in anderen Ländern, um bei Konflikten oder Katastrophen zu helfen.&lt;/em&gt; &lt;br&gt;("&lt;strong&gt;Die AfD&lt;/strong&gt; möchte, dass Deutschland weniger Auslandseinsätze macht und sich auf eigene Probleme konzentriert.")&lt;/p&gt;
    &lt;p&gt;&lt;strong style="color: #031627;"&gt;Diplomatie:&lt;/strong&gt; &lt;em&gt;Diplomatie bedeutet, dass Länder miteinander sprechen und verhandeln, um Konflikte ohne Gewalt zu lösen.&lt;/em&gt; &lt;br&gt;("&lt;strong&gt;Die SPD&lt;/strong&gt; setzt auf Diplomatie, um Frieden zu schaffen und Konflikte zu lösen.")&lt;/p&gt;
    &lt;p&gt;&lt;strong style="color: #031627;"&gt;Friedliche und diplomatische Außenpolitik:&lt;/strong&gt; &lt;em&gt;Das bedeutet, dass Deutschland sich für Frieden einsetzt und Konflikte durch Gespräche und Verhandlungen lösen möchte.&lt;/em&gt; &lt;br&gt;("&lt;strong&gt;Die SPD&lt;/strong&gt; möchte, dass Konflikte durch eine friedliche und diplomatische Außenpolitik gelöst werden.")&lt;/p&gt;
    &lt;p&gt;&lt;strong style="color: #031627;"&gt;Internationale Zusammenarbeit:&lt;/strong&gt; &lt;em&gt;Länder arbeiten zusammen, um Probleme wie Kriege oder Klimawandel gemeinsam zu lösen.&lt;/em&gt; &lt;br&gt;("&lt;strong&gt;Die Grünen&lt;/strong&gt; betonen, dass internationale Zusammenarbeit wichtig ist, um globale Probleme zu bewältigen.")&lt;/p&gt;
    &lt;p&gt;&lt;strong style="color: #031627;"&gt;Interessen anderer Großmächte:&lt;/strong&gt; &lt;em&gt;Das sind die Ziele von mächtigen Ländern wie den USA, Russland oder China.&lt;br&gt;&lt;/em&gt;("&lt;strong&gt;Das BSW&lt;/strong&gt; kritisiert, dass Deutschland zu oft den Interessen anderer Großmächte folgt und weniger auf eigene Bedürfnisse achtet.")&lt;/p&gt;
    &lt;p&gt;&lt;strong style="color: #031627;"&gt;NATO:&lt;/strong&gt; &lt;em&gt;Die NATO ist ein Bündnis aus Ländern, die sich gegenseitig bei Angriffen schützen und für Sicherheit sorgen.&lt;/em&gt; ("&lt;strong&gt;Die CDU/CSU&lt;/strong&gt; betont, dass die NATO wichtig ist, um Frieden in Europa zu sichern.")&lt;/p&gt;
    &lt;p&gt;&lt;strong style="color: #031627;"&gt;Partnerländer:&lt;/strong&gt; &lt;em&gt;Das sind Länder, mit denen Deutschland eng zusammenarbeitet, zum Beispiel in der NATO oder der EU.&lt;/em&gt; &lt;br&gt;("&lt;strong&gt;Die CDU/CSU&lt;/strong&gt; sieht Partnerländer als wichtig an, um zusammen stark zu sein und Sicherheit zu garantieren.")&lt;/p&gt;
    &lt;p&gt;&lt;strong style="color: #031627;"&gt;Skeptisch:&lt;/strong&gt; &lt;em&gt;Das bedeutet, dass man etwas anzweifelt oder unsicher ist, ob es gut ist.&lt;/em&gt; &lt;br&gt;("&lt;strong&gt;Die AfD&lt;/strong&gt; ist skeptisch gegenüber Auslandseinsätzen der Bundeswehr und möchte, dass Deutschland sich weniger einmischt.")&lt;/p&gt;
&lt;/div&gt;</intro>
    <introformat>1</introformat>
    <timemodified>1735286340</timemodified>
  </label>
</activity>